Subject: Re: a submission!
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jan 2003 18:08:58 -0800

----- Original Message ----- 
  From: Karl Sander 
  To: [email-masked] 
  Sent: Saturday, January 11, 2003 7:01 PM
  Subject: a submission!

  Steve-
  I've been an avid visitor to the site for a few years now (aside from deployments and whatnot which make it hard to keep up!!).  While I've been modelling for a while this is the first project I felt worthy of public display.  I won't rehash my mini-article here, but it's a Hasegawa/Minicraft 1/72 EA-6B Prowler with aftermarket details in the cockpit and boarding ladders as well as aftermarket decals.

  The pictures are all of the completed work (the cockpit detail shots were after everything else was done and just before supergluing the canopies).  Hope you can find a place on your site for it.  

  Keep up the good work and thanks for such a great site - checking ARC for the latest update has become a daily ritual!

  Karl Sander
  [email-masked]